.landing div.grid-col-1-of-2 h2 {margin-top: 0; padding-bottom: 0; border-bottom: none; margin-bottom: 0.5em;}

.landing div.grid-col-1-of-2:nth-child(2) {
    padding-left: 0.5em !important;
    padding-right: 0;
}
.landing div.grid-col-1-of-2:nth-child(1) {
    padding-right: 0.5em !important;
}


.landing main p {margin-bottom: 3.5em; }
.landing main p.page-intro {margin-bottom: 1em; }
.landing main p.only-intro {margin-bottom: 2em;}




@media screen and (max-width: 480px) {

.landing div.grid-col-1-of-2:nth-child(1) {
    padding-right: 0 !important;
}


.landing div.grid-col-1-of-2:nth-child(2) {
    padding-left: 0 !important;
}

.landing div.grid-col-1-of-2:nth-child(1) ul {
    margin: 0 0 0 0;
}

.landing div.grid-col-1-of-2:nth-child(2) ul {
    margin: 0 0 1em 0;
}

}


